EDIT - bug #6558

bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

bug # 6620 (Closed): [MASTER)] Critical Eclipse 4 bugs
Some menu items are missing
04/06/2017 11:12 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.7

Severity: critical Found in Version:

Description

For example in the right click menu in the taxon navigator the set secundum for subtree is missing.

Associated revisions

Revision 392d2a8d - 04/19/2017 11:56 AM - Patrick Plitzner

ref #5752 Thin out feature.platform dependencies

e also gets rid of "Run" menu

Revision d0e6bf3b - 04/20/2017 03:42 PM - Patrick Plitzner

ref #6558 Fix context-menu for taxon navigator

e Moved dynamic "Open in..." menu to the bottom to avoid a render bug with dynamic menus. Should be solved when fully migrated to Eclipse 4

History

#1 - 04/19/2017 09:55 AM - Katja Luther

- Severity changed from normal to critical

The whole open View part is not available anymore.

And in the main menu there is a new item "Run"

#2 - 04/19/2017 12:02 PM - Patrick Plitzner

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Katja Luther

View should work and the run menu was removed with taxeditor|392d2a8dec4b3cb878fcd3f1d680476b541b0e34.

To test, the launch config has to be renewed

#3 - 04/21/2017 04:29 PM - Patrick Plitzner

- Tags set to eclipse4

#4 - 04/21/2017 04:30 PM - Patrick Plitzner
@Katja: Can this be closed?

#5 - 04/21/2017 04:33 PM - Katja Luther
- Status changed from Resolved to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

#6 - 05/04/2017 12:51 AM - Andreas Miiller
- % Done changed from 0 to 100
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/392d2a8dec4b3cb878fcd3f1d680476b541b0e34

#7 - 05/04/2017 01:16 PM - Andreas Miiller
- Parent task changed from #6545 to #6620
